﻿/* CSS Document */
body {font-family: Arial, Helvetica, sans-serif;margin-top:0px; margin-bottom:0px; text-align:center}
th {font-family: 新細明體;	font-size: 12px;	color: #666666;	line-height:22px;}
td {font-family: 新細明體;	font-size: 12px;	color: #666666;	line-height:22px;}
body {font-family: 新細明體;	font-size: 12px;	color: #666666;	line-height:22px;}
a:visited {text-decoration:none; color:#4c4948}
a:link {text-decoration:none; color:#4c4948}
a:hover{ color:#d47d91}
ul {list-style: none; margin: 0; padding: 0;}
img {border: none;}

/*頁面層容器*/
#container {width:900px; height:1390px; margin:0 auto;}

/*頁面頭部*/
.headerbox{width:900px; height:106px;}
.logo{width:900px; height:39px;}
.menu01{ width:900px; height:30px;}
#banner{width:900px; height:324px; margin-bottom:20px;background:url(images/banner.jpg);}
.bodybox01{width:900px; height:370px; margin-bottom:30px;}
.mainbody {width:847px; height:354px; text-align:left}
.newsbox{width:395px; height:354px; background:url(images/tw_05.gif) no-repeat}
.news{width:342px; height:262px; margin:25px}
.news ul {list-style:none;font-size:13px; height:22px}
.news ul li {float:left; display:block;line-height:16px;}
.newsDiv { width:10px; height:11px; background:url(images/detective_12.gif) no-repeat; margin-right:5px;}
.news ul li a:visited{ color:#999999; font-size:13px}
.news ul li a:link{ color:#999999; font-size:13px}
.news ul li a:hover{ color:#666666}
.newsbottom{width:330px; height:3px; background:url(images/detective_16.gif) repeat-x; margin:5px}
.mainbox{width:859px; height:369px; background:url(images/index_20.gif) no-repeat;}
.mainw{ float:left;width:750px; padding:75px 25px 0px 70px; line-height:21px; text-align:left}
.goodlink{width:900px; height:48px; margin:20px 0px}

/*頁面底部*/
.footer { width:100%; height:52x; padding:0px; background:url(images/aboutus01_06.gif) repeat-x #eedfc3}
.footerbox{ margin:20px auto 0 auto; width:680px; height:100px; text-align: center;}
.footerbox ul {list-style:none; margin:10px auto 0px auto; font-size:12px;}
.footerbox ul li {float:left;margin:10px;display:block;line-height:22px; color:#595757}
.footerbox ul li a:visited {color:#536faa; font-size:12px}
.footerbox ul li a:link {color:#536faa; font-size:12px}
.footerbox ul li a:hover{}
.footerboxDiv {width:1px;height:70px;background:#cccccc;line-height:30px}
.map{width:170px; height:16px; float:right; margin-top:2px; font-size:11px}
.menu02{width:650px;height:22px; margin:0 auto; padding:0px; clear:both; text-align:center;}
.menu02 ul {list-style:none;margin:0px}
.menu02 ul li {float:left; line-height:22px}
.menu02 ul li a:visited {color:#a3978d; font-size:12px}
.menu02 ul li a:link {color:#a3978d; font-size:12px}
.menu02 ul li a:hover{}
.menu02Div { width:1px; height:20px; background:#e4e4e4; margin:0px 10px}
.atitle li{ color:#82a752 ; font-weight:bold; font-size:15px; margin-bottom:6px; margin-top:20px;}
.fifteen{ color:#82a752 ; font-weight:bold; font-size:15px; margin-bottom:6px; margin-top:20px; list-style:none}
.fifteen img { margin-right:8px}
.fifteenbox{padding-left:20px; margin-bottom:40px}
.orange{ color:#f78940; font-weight:bold; font-size:15px; margin-bottom:10px}
.blue{color:#3b72be; font-weight:bold; font-size:13px;}
.grey{padding-left:5px; width:232px}
.grey li{ color:#898989 ; font-size:12px;}
.green a:visited{font-size:15px; color:#5e6850; font-weight:bold}
.green a:link{font-size:15px; color:#5e6850; font-weight:bold}
.servicetitle{font-size:15pt; color:#82a752; font-weight:bold; margin-top:10px}
.servicebox{font-size:11pt; line-height:26px; font-weight:bold}
.servicemenu li{ color:#b80144 ;}
.servicemenu li a:visited { color:#b80144 ; text-decoration:underline}
.servicemenu li a:link { color:#b80144 ; text-decoration:underline}
.box03{padding-left:15px;}
.law{width:575px; padding-left:6px; padding-top:16px;}
.law ul {list-style:none;font-size:13px; width:100%}
.law ul li { display:block; margin:0 0 10px 0; display:block;line-height:16px;}
.lawDiv { width:11px; height:11px; background:url(images/detective02_09.gif) no-repeat; margin-right:5px;}
.law ul li a:visited{ color:#999999; font-size:13px}
.law ul li a:link{ color:#999999; font-size:13px}
.law ul li a:hover{ color:#666666}
.lawbottom{width:100%; height:3px; background:url(images/line_02.gif) repeat-x; margin:5px}
.box04{padding-left:17px; margin-bottom:40px}
.back a:visited {float:right; color:#b80144;}
.back a:link {float:right; color:#b80144;}
.pword{font-size:12px; color:#786a68; padding-left:10px}
.bred{font-size:13px; color:#82a752; font-weight:bold; margin-bottom:10px;}
.sred{font-size:12px; color:#82a752; width:30px}

#pscroller1 {width: 100%; height: 67px;	padding: 8px;}
#pscroller2 {width: 100%; height: 67px;	padding: 8px;}
#pscroller3 {width: 100%; height: 67px;	padding: 8px;}
#pscroller4 {width: 100%; height: 67px;	padding: 8px;}
#pscroller5 {width: 100%; height: 31px;	padding-top: 10px;}
#pscroller6 {width: 100%; height: 31px;	padding-top: 10px;}
#pscroller7 {width: 100%; height: 31px;	padding-top: 10px;}
#pscroller1 a {text-decoration: none;}

.linkbox { border-bottom:1px solid #ccc; margin:0 0 10px 0; text-align:center;}
.linkbox p{ font-family:"微軟正黑體";  font-size:15px; color:#333; margin:0 0 10px 0;}
.linkbox p.title{  font-size:20px; color:#006cff; margin:0 0 5px 0;}

section a,section strong,section em { color:#555; font-weight:normal; font-style:normal; text-decoration:none;}

section h1{color:#82a752 ;}
section h2,h3{ color:#555; font-family:"微軟正黑體"; margin:25px 0 10px 0;  font-size:16px;}
div.info02box p a{ color:#888; text-decoration:none;}

.online{ text-align:center; margin:15px 0 0 0;}
.link{ color:#555; margin:0 0 8px 0;}
.link a{ color:#555; text-decoration:none;}　
